RubyGems Navigation menu

guard-bundler 1.0.0

Guard::Bundler automatically install/update your gem bundle when needed

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.0.1 - January 27, 2023 (7,5 ko)
  2. 3.0.0 - December 23, 2019 (7,5 ko)
  3. 2.2.1 - January 16, 2019 (7,5 ko)
  4. 2.2.0 - January 10, 2019 (7,5 ko)
  5. 2.1.0 - December 11, 2014 (7,5 ko)
  6. 1.0.0 - June 15, 2012 (5,5 ko)
Voir toutes les versions (11)

Dépendances de Runtime (2):

bundler ~> 1.0
guard ~> 1.1

Dépendances de Development (2):

guard-rspec ~> 1.0
rspec ~> 2.6

Propriétaires:

Auteurs:

  • Yann Lugrin

Total de contrôle SHA 256:

1ace3f43d27368b72f403226828dd6f4b1069cb25794800ea6d8afe4ad317869

Total de téléchargements 8 305 216

Pour cette version 770 128

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: